

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}
/*:::::Pie de Pagina*/
.pie-pagina{
    width: 100%;
    background-color: #dee2e6;
}
.pie-pagina .grupo-1{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap:50px;
    padding: 45px 0px;
}
.pie-pagina .grupo-1 .box figure{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pie-pagina .grupo-1 .box figure img{
    width: 250px;
}
.pie-pagina .grupo-1 .box h2{
    color: #fff;
    margin-bottom: 25px;
    font-size: 20px;
}
.pie-pagina .grupo-1 .box p{
    color: #efefef;
    margin-bottom: 10px;
}
.pie-pagina .grupo-1 .red-social a{
    display: inline-block;
    text-decoration: none;
    width: 45px;
    height: 45px;
    border-radius: 30px;
    line-height: 45px;
    color: #fff;
    margin-right: 10px;
    background-color: #64bfcf;
    text-align: center;
    transition: all 300ms ease;
}
.pie-pagina .grupo-1 .red-social a:hover{
    background-color: rgb(0, 0, 0);
}
.pie-pagina .grupo-2{
    background-color: #5f5f5f;
    padding: 15px 10px;
    text-align: center;
    color: #fff;
}
.pie-pagina .grupo-2 small{
    font-size: 15px;
}
@media screen and (max-width:800px){
    .pie-pagina .grupo-1{
        width: 90%;
        grid-template-columns: repeat(1, 1fr);
        grid-gap:30px;
        padding: 35px 0px;
    }
}


*{
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}
.gallery{
  width: 100%;
  height: auto;
  text-align: center;
  margin: auto;
}
.gallery img{
  width: 420px;
  height:auto;
  transition: 0.5s;
}
.gallery img:hover{
  filter: grayscale(80%);
  transform: scale(1.02);
}

















@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.login{


  text-decoration: none;
  border-radius: 4px;
  border:2px solid rgb(255, 255, 255) ;
  width: 80px; height: 30px;
  margin-top: 1px;
  text-decoration-style: solid;
  font-size: 12px;
  
}


.login:hover{
  
border: 2px solid transparent;
 background: aqua;
}



.klogin{
  text-decoration: none;
  border-radius: 4px;
  border:2px solid rgb(255, 255, 255) ;
  width: 80px; height: 30px;
  margin-top: 1px;
  text-decoration-style: solid;
  font-size: 12px;
}
.klogin:hover{
  
  border: 2px solid transparent;
   background: aqua;
  }

body{
    font-family: sans-serif;
    
}

ul{
    list-style: none;
}

a{
    text-decoration: none;
}

header{
    position: sticky;
    top: 0px;
    background-color: #cacaca;
    width: 100%;
    height: 50px;
    z-index: 1000;
}

section{
    position: relative;
 
    width: 100%;
    overflow: hidden;
}

.overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(20, 151, 238);
}

.container{
    
    padding: 0 1rem;
    margin: 0 auto;
    display: flex;
    position: relative;
}

.logo-container{
    flex: 1;
    display: flex;
    align-items: center;
}

.nav-btn{
    flex: 3;
    display: flex;
}

.nav-links{
    flex: 2;
}

.log-sign{
    display: flex;
    justify-content: end;
    align-items: center;
    flex: 1;
}

.logo{
    color: #fff;
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 3rem;
}

.logo span{
    font-weight: 300;
}

.btn{
    display: inline-block;
    padding: .5rem 1.3rem;
    font-size: .8rem;
    border: 2px solid #fff;
    border-radius: 2rem;
    line-height: 1;
    margin: 0 .2rem;
    transition: .3s;
    text-transform: uppercase;
}

.btn.solid, .btn.transparent:hover{
    background-color: #fff;
    color: #69bde7;
}

.btn.transparent, .btn.solid:hover{
    background-color: transparent;
    color: #fff;
}

.nav-links > ul{
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-link{
    position: relative;
}

.nav-link > a{
    line-height: 2rem;
    position: relative;
   top: 10px;
    color: #fff;
    padding: 0 .4rem;
    letter-spacing: 1px;
    font-size: .95rem;
    display: flex;
    align-items: center;
   
   
}



.nav-link:hover > a {
  
  color: white;
  background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
  border-radius: 4px;
  border: 0px solid rgba(202, 28, 28, 0.726);
}





.dropdown{
    position: absolute;
    top: 100%;
    left: 0;
    width: 10rem;
    transform: translateY(10px);
    opacity: 0;
    pointer-events: none;
    transition: .5s;
}

.dropdown ul{
    position: relative;
    
    border: 2px solid rgb(51, 53, 53);
    top: 30px;
}

.dropdown-link > a{
    display: flex;
    background-color: #f3f3f3;
    color: #3498db;
    padding: .5rem 1rem;
    
    font-size: .9rem;
    align-items: center;
    justify-content: space-between;
    transition: .3s;
}

.dropdown-link:hover > a{
    background-color: #0beeee;
    color: #fff;
}

.dropdown-link:not(:nth-last-child(2)){
    border-bottom: 1px solid #efefef;
}

.dropdown-link i{
    transform: rotate(-90deg);
}

.arrow{
    position: absolute;
    width: 11px;
    height: 11px;
    top: -5.5px;
    left: 32px;
    background-color: #fff;
    transform: rotate(45deg);
    cursor: pointer;
    transition: .3s;
    z-index: -1;
}

.dropdown-link:first-child:hover ~ .arrow{
    background-color: #3498db;
}

.dropdown-link{
    position: relative;
}

.dropdown.second{
    top: 0;
    left: 100%;
    padding-left: .8rem;
    cursor: pointer;
    transform: translateX(10px);
}

.dropdown.second .arrow{
    top: 10px;
    left: -5.5px;
}

.nav-link:hover > .dropdown,
.dropdown-link:hover > .dropdown{
    transform: translate(0, 0);
    opacity: 1;
    pointer-events: auto;
}

.hamburger-menu-container{
    flex: 1;
    display: none;
    align-items: center;
    justify-content: flex-end;
}

.hamburger-menu{
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.hamburger-menu div{
    width: 1.6rem;
    height: 3px;
    border-radius: 3px;
    background-color: #fff;
    position: relative;
    z-index: 1001;
    transition: .5s;
}

.hamburger-menu div:before,
.hamburger-menu div:after{
    content: '';
    position: absolute;
    width: inherit;
    height: inherit;
    background-color: #fff;
    border-radius: 3px;
    transition: .5s;
}

.hamburger-menu div:before{
    transform: translateY(-7px);
}

.hamburger-menu div:after{
    transform: translateY(7px);
}

#check{
    position: absolute;
    top: 50%;
    right: 1.5rem;
    transform: translateY(-50%);
    width: 2.5rem;
    height: 2.5rem;
    z-index: 90000;
    cursor: pointer;
    opacity: 0;
    display: none;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div{
    background-color: transparent;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:before{
    transform: translateY(0) rotate(-45deg);
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:after{
    transform: translateY(0) rotate(45deg);
}

@keyframes animation{
    from{
        opacity: 0;
        transform: translateY(15px);
    }
    to{
        opacity: 1;
        transform: translateY(0px);
    }
}






























@media (max-width: 920px){
    .hamburger-menu-container{
        display: flex;
    }
    .login{


      background-color: aqua; text-decoration: none; border-radius: 4px; border:2px solid rgba(165, 42, 42, 0) ;
                width: 80px; height: 30px; margin-right: -500px;margin-top: 10px; font-size: 12px;
                display: block;position: relative ; right:-15px;
    }
    .log-sign {
      display: initial;
      justify-content: end;
      align-items: center;
      position: relative;
      flex: 1;
      left: -34%;
  }

    .dropdown ul{
      position: relative;
      
      border: 2px solid rgba(51, 53, 53, 0);
      top: 30px;
  }
  

    #check{
        display: block;
    }
    .dropdown-link{
      bottom: 30px;
    }

    .nav-btn{
        position: fixed;
        top: 3rem;
        right: 0;
       
        
        width: 60%;
        height: 100vh;
        background-color: #b7bbbd;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        overflow-x: hidden;
        overflow-y: auto;
        transform: translateX(100%);
        transition: .65s;
    }

    #check:checked ~ .nav-btn{
        transform: translateX(0);
    }

    #check:checked ~ .nav-btn .nav-link,
    #check:checked ~ .nav-btn .log-sign{
        animation: animation .5s ease forwards var(--i);
    }

    .nav-links{
       
        width: 100%;
    }

    .nav-links > ul{
        flex-direction: column;
    }

    .nav-link{
        width: 100%;
        opacity: 0;
        transform: translateY(15px);
    }

    .nav-link > a{
        line-height: 1;
        padding: 1.6rem 2rem;
    }

    .nav-link:hover > a{
        transform: scale(1);
        
  background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
    }

    .dropdown, .dropdown.second{
        position: initial;
        top: initial;
        left: initial;
        transform: initial;
        opacity: 1;
        pointer-events: auto;
        width: 100%;
        padding: 0;
        
  background:  rgb(1, 204, 255);
        display: none;
    }
    
    .nav-link:hover > .dropdown,
    .dropdown-link:hover > .dropdown{
        display: block;
    }

    .nav-link:hover > a > i,
    .dropdown-link:hover > a > i{
        transform: rotate(360deg);
    }

    .dropdown-link > a{
        background-color: transparent;
        color: #fff;
        padding: 1.2rem 2rem;
        line-height: 1;
    }

    .dropdown.second .dropdown-link > a{
        padding: 1.2rem 2rem 1.2rem 3rem;
    }

    .dropdown.second .dropdown.second .dropdown-link > a{
        padding: 1.2rem 2rem 1.2rem 4rem;
    }

    .dropdown-link:not(:nth-last-child(2)){
        border-bottom: none;
    }

    .arrow{
        z-index: 1;
        background-color: #69bde7;
        left: 10%;
        transform: scale(1.1) rotate(45deg);
        transition: .5s;
    }

    .nav-link:hover .arrow{
        background-color: #50a9d6;
    }

    .dropdown .dropdown .arrow{
        display: none;
    }

    .dropdown-link:hover > a{
      background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
    }

    .dropdown-link:first-child:hover ~ .arrow{
        background-color: #50a9d6;
    }

    .nav-link > a > i{
        font-size: 1.1rem;
        transform: rotate(-90deg);
        transition: .7s;
    }

    .dropdown i{
        font-size: 1rem;
        transition: .7s;
    }

   



















    @media (max-width: 479px){
      .hamburger-menu-container{
          display: flex;
      }
      .login{
  
  
        background-color: aqua; text-decoration: none; border-radius: 4px; border:2px solid rgba(165, 42, 42, 0) ;
                  width: 80px; height: 30px; margin-right: -500px;margin-top: 10px; font-size: 12px;
                  display: block;
      }

      .container {
       
        position: relative;
        top: -20px;
    }
      .log-sign {
        display: initial;
        justify-content: end;
        align-items: center;
        position: relative;
        flex: 1;
        left: -20%;
    }
  
      .dropdown ul{
        position: relative;
        
        border: 2px solid rgba(51, 53, 53, 0);
        top: 30px;
    }
    
  
      #check{
          display: block;
      }
      .dropdown-link{
        bottom: 30px;
      }
  
      .nav-btn{
          position: fixed;
          top: 3rem;
          right: 0;
         
          
          width: 60%;
          height: 100vh;
          background-color: #b7bbbd;
          flex-direction: column;
          align-items: center;
          justify-content: space-between;
          overflow-x: hidden;
          overflow-y: auto;
          transform: translateX(100%);
          transition: .65s;
      }
  
      #check:checked ~ .nav-btn{
          transform: translateX(0);
      }
  
      #check:checked ~ .nav-btn .nav-link,
      #check:checked ~ .nav-btn .log-sign{
          animation: animation .5s ease forwards var(--i);
      }
  
      .nav-links{
         
          width: 100%;
      }
  
      .nav-links > ul{
          flex-direction: column;
      }
  
      .nav-link{
          width: 100%;
          opacity: 0;
          transform: translateY(15px);
      }
  
      .nav-link > a{
          line-height: 1;
          padding: 1.6rem 2rem;
      }
  
      .nav-link:hover > a{
          transform: scale(1);
          
    background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
      }
  
      .dropdown, .dropdown.second{
          position: initial;
          top: initial;
          left: initial;
          transform: initial;
          opacity: 1;
          pointer-events: auto;
          width: 100%;
          padding: 0;
          
    background:  rgb(1, 204, 255);
          display: none;
      }
      
      .nav-link:hover > .dropdown,
      .dropdown-link:hover > .dropdown{
          display: block;
      }
  
      .nav-link:hover > a > i,
      .dropdown-link:hover > a > i{
          transform: rotate(360deg);
      }
  
      .dropdown-link > a{
          background-color: transparent;
          color: #fff;
          padding: 1.2rem 2rem;
          line-height: 1;
      }
  
      .dropdown.second .dropdown-link > a{
          padding: 1.2rem 2rem 1.2rem 3rem;
      }
  
      .dropdown.second .dropdown.second .dropdown-link > a{
          padding: 1.2rem 2rem 1.2rem 4rem;
      }
  
      .dropdown-link:not(:nth-last-child(2)){
          border-bottom: none;
      }
  
      .arrow{
          z-index: 1;
          background-color: #69bde7;
          left: 10%;
          transform: scale(1.1) rotate(45deg);
          transition: .5s;
      }
  
      .nav-link:hover .arrow{
          background-color: #50a9d6;
      }
  
      .dropdown .dropdown .arrow{
          display: none;
      }
  
      .dropdown-link:hover > a{
        background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
      }
  
      .dropdown-link:first-child:hover ~ .arrow{
          background-color: #50a9d6;
      }
  
      .nav-link > a > i{
          font-size: 1.1rem;
          transform: rotate(-90deg);
          transition: .7s;
      }
  
      .dropdown i{
          font-size: 1rem;
          transition: .7s;
      }
  
     
  
  
    }  








    






















@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap");



body,
input,
textarea {
  font-family: "Poppins", sans-serif;
}

.containerb {
  position: relative;
  width: 90%;
  min-height: 100vh;
  padding: 2rem;
  background-color: #fafafa;
  overflow: hidden;
 margin: auto;
  align-items: center;
  justify-content: center;
}

.contact-info:hover{
  background: rgb(255, 255, 255);
    
    }

.form {
  width: 100%;
  max-width: 820px;
  background-color: rgb(252, 249, 245);
  border-radius: 10px;
  margin: auto;
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}


.contact-form:hover{
  background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
}

.contact-form {
  background:url("bg.jpg");
  background-size: cover;
  position: relative;
}






form {
  padding: 2.3rem 2.2rem;
  z-index: 10;
  overflow: hidden;
  position: relative;
}

.title {
  color: #fff;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1;
  margin-bottom: 0.7rem;
}

.input-container {
  position: relative;
  margin: 1rem 0;
}

.input {
  width: 100%;
  outline: none;
  border: 2px solid #fafafa;
  background: none;
  padding: 0.6rem 1.2rem;
  color: #fff;
  font-weight: 500;
  font-size: 0.95rem;
  letter-spacing: 0.5px;
  border-radius: 25px;
  transition: 0.3s;
}

textarea.input {
  padding: 0.8rem 1.2rem;
  min-height: 150px;
  border-radius: 22px;
  resize: none;
  overflow-y: auto;
}

.input-container label {
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  padding: 0 0.4rem;
  color: #fafafa;
  font-size: 0.9rem;
  font-weight: 400;
  pointer-events: none;
  z-index: 1000;
  transition: 0.5s;
}

.input-container.textarea label {
  top: 1rem;
  transform: translateY(0);
}

.btn {
  padding: 0.6rem 1.3rem;
  background-color: #fff;
  border: 2px solid #fafafa;
  font-size: 0.95rem;
  color: #1abc9c;
  line-height: 1;
  border-radius: 25px;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
  margin: 0;
}

.btn:hover {
  background-color: transparent;
  color: #fff;
}

.input-container span {
  position: absolute;
  top: 0;
  left: 25px;
  transform: translateY(-50%);
  font-size: 0.8rem;
  padding: 0 0.4rem;
  color: transparent;
  pointer-events: none;
  z-index: 500;
}

.input-container span:before,
.input-container span:after {
  content: "";
  position: absolute;
  width: 10%;
  opacity: 0;
  transition: 0.3s;
  height: 5px;
  background-color: #1abc9c;
  top: 50%;
  transform: translateY(-50%);
}

.input-container span:before {
  left: 50%;
}

.input-container span:after {
  right: 50%;
}

.input-container.focus label {
  top: 0;
  transform: translateY(-50%);
  left: 25px;
  font-size: 0.8rem;
}

.input-container.focus span:before,
.input-container.focus span:after {
  width: 50%;
  opacity: 1;
}

.contact-info {
  padding: 2.3rem 2.2rem;
  position: relative;
}

.contact-info .title {
  color: #3dbff3;
}

.text {
  color: #333;
  margin: 1.5rem 0 2rem 0;
}

.information {
  display: flex;
  color: #555;
  margin: 0.7rem 0;
  align-items: center;
  font-size: 0.95rem;
}

.icon {
  width: 28px;
  margin-right: 0.7rem;
}

.social-media {
  padding: 2rem 0 0 0;
}

.social-media p {
  color: #333;
}

.social-icons {
  display: flex;
  margin-top: 0.5rem;
}

.social-icons a {
  width: 35px;
  height: 35px;
  border-radius: 5px;
  background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
  color: #fff;
  text-align: center;
  line-height: 35px;
  margin-right: 0.5rem;
  transition: 0.3s;
}

.social-icons a:hover {
  transform: scale(1.05);
  background: black;
}




.big-circle:after {
  content: "";
  position: absolute;
  width: 360px;
  height: 360px;
  background-color: #fafafa;
  border-radius: 50%;
  top: calc(50% - 180px);
  left: calc(50% - 180px);
}

.square {
  position: absolute;
  height: 400px;
  top: 50%;
  left: 50%;
  transform: translate(181%, 11%);
  opacity: 0.2;
}









@media (max-width: 850px) {
  .form {
    grid-template-columns: 1fr;
  }

  .contact-info:before {
    bottom: initial;
    top: -75px;
    right: 65px;
    transform: scale(0.95);
  }

  .contact-form:before {
    top: -13px;
    left: initial;
    right: 70px;
  }

  .square {
    transform: translate(140%, 43%);
    height: 350px;
  }

  .big-circle {
    bottom: 75%;
    transform: scale(0.9) translate(-40%, 30%);
    right: 50%;
  }

  .text {
    margin: 1rem 0 1.5rem 0;
  }

  .social-media {
    padding: 1.5rem 0 0 0;
  }
}











@media (max-width: 480px) {
  .container {
    padding: 1rem;
  }

  .contact-info:before {
    display: none;
  }

  .square,
  .big-circle {
    display: none;
  }

  form,
  .contact-info {
    padding: 1.7rem 1.6rem;
  }

  .text,
  .information,
  .social-media p {
    font-size: 0.5rem;
  }

  .title {
    font-size: 1.15rem;
  }

  .social-icons a {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }

  .icon {
    width: 23px;
  }

  .input {
    padding: 0.45rem 1.2rem;
  }

  .btn {
    padding: 0.45rem 1.2rem;
  }
}


























}







  

.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: none;
 
}

.icon-bar a {
  display: block;
  text-align: right;
  padding: 16px;
 
  transition: all 0.3s ease;
  color: white;
  font-size: 14px;
  
    
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
   
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}













.alert {
  padding: 20px;	
                      background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
  color: white;
    position:relative;
    position: fixed;
    top: 92%;
  border-radius: 10px;
                transform: translateY(-50%);
    left: 10px;
   width: 30%;
   display: none;
                    
}



.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
}


.closebtn:hover {
  color: black;
}



@media (max-width: 957px) {
  .alert{
    top: 87%;
  }
  
  }
    
  @media (max-width: 497px) {
  .alert{
    top: 84%;
    width: 40%;
  }
  
  }